## golang-github-charmbracelet-huh 0.8.0+ds

=== Makefile ===
.PHONY: spinner

$(V).SILENT:
test:
	go test ./...

spinner:
	cd spinner/examples/loading && go run .

burger:
	cd examples/burger && go run .

theme:
	cd examples/theme && go run .

gh:
	cd examples/gh && go run .
