## golang-github-charmbracelet-huh 0.5.2+ds

=== debian/changelog ===
golang-github-charmbracelet-huh (0.5.2+ds-2) unstable; urgency=medium

  * Team upload
  * Source-only upload for migration

 -- Mathias Gibbens <gibmat@debian.org>  Mon, 09 Sep 2024 13:06:21 +0000

golang-github-charmbracelet-huh (0.5.2+ds-1) unstable; urgency=medium

  * Initial release (Closes: #1077300)

 -- Arthur Diniz <arthurbdiniz@gmail.com>  Wed, 04 Sep 2024 22:18:58 +0000
