=== debian/control ===
Source: golang-github-charmbracelet-huh
Section: golang
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Arthur Diniz <arthurbdiniz@gmail.com>
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-sequence-golang,
               golang-any,
               golang-github-catppuccin-go-dev,
               golang-github-charmbracelet-bubbles-dev,
               golang-github-charmbracelet-bubbletea-dev,
               golang-github-charmbracelet-lipgloss-dev,
               golang-github-charmbracelet-x-dev,
               golang-github-mitchellh-hashstructure-dev
Testsuite: autopkgtest-pkg-go
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-charmbracelet-huh
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-charmbracelet-huh.git
Homepage: https://github.com/charmbracelet/huh
XS-Go-Import-Path: github.com/charmbracelet/huh

Package: golang-github-charmbracelet-huh-dev
Architecture: all
Multi-Arch: foreign
Depends: golang-github-catppuccin-go-dev,
         golang-github-charmbracelet-bubbles-dev,
         golang-github-charmbracelet-bubbletea-dev,
         golang-github-charmbracelet-lipgloss-dev,
         golang-github-charmbracelet-x-dev,
         golang-github-mitchellh-hashstructure-dev,
         ${misc:Depends}
Description: Build interactive forms and prompts in the terminal 🤷🏻‍♀️ (library)
 The huh library features different input types like single line, multi-line
 text, selectable options, and confirm actions. The tool is also accessible,
 offering a special mode for screen readers that replaces text-based user
 interfaces with standard prompts, enhancing usability for visually impaired
 users.
 .
 Additionally, it supports a theming system, allowing users to choose from
 predefined themes like Charm, Dracula, Catppuccin, Base 16, or create their
 own.
