## golang-github-charmbracelet-huh 0.8.0%2Bds

=== debian/rules ===
#!/usr/bin/make -f

export DH_GOLANG_EXCLUDES := examples spinner/examples

%:
	dh $@ --builddirectory=_build --buildsystem=golang
