## golang-github-charmbracelet-huh 0.8.0+ds

=== debian/changelog ===
golang-github-charmbracelet-huh (0.8.0+ds-2) unstable; urgency=medium

  * Team upload.
  * Update versioned build dependency on golang-github-charmbracelet-x-dev

 -- Dr. Tobias Quathamer <toddy@debian.org>  Fri, 31 Oct 2025 16:30:56 +0100

golang-github-charmbracelet-huh (0.8.0+ds-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 0.8.0+ds
    - Build-Depend on golang-github-charmbracelet-colorprofile-dev
  * Exclude files in spinner/examples from compilation
  * Remove Rules-Requires-Root from d/control
  * Update Standards-Version to 4.7.2, no changes needed

 -- Dr. Tobias Quathamer <toddy@debian.org>  Fri, 31 Oct 2025 13:54:50 +0100
