=== debian/control ===
--- 
+++ 
@@ -3,18 +3,18 @@
 Priority: optional
 Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders: Arthur Diniz <arthurbdiniz@gmail.com>
-Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-golang,
                golang-any,
                golang-github-catppuccin-go-dev,
-               golang-github-charmbracelet-bubbles-dev,
-               golang-github-charmbracelet-bubbletea-dev,
+               golang-github-charmbracelet-bubbles-dev (>= 0.21.0),
+               golang-github-charmbracelet-bubbletea-dev (>= 1.3.10),
+               golang-github-charmbracelet-colorprofile-dev,
                golang-github-charmbracelet-lipgloss-dev,
-               golang-github-charmbracelet-x-dev,
+               golang-github-charmbracelet-x-dev (>= 0.0~git20251028.0cf22f8),
                golang-github-mitchellh-hashstructure-dev
 Testsuite: autopkgtest-pkg-go
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-charmbracelet-huh
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-charmbracelet-huh.git
 Homepage: https://github.com/charmbracelet/huh
@@ -24,10 +24,11 @@
 Architecture: all
 Multi-Arch: foreign
 Depends: golang-github-catppuccin-go-dev,
-         golang-github-charmbracelet-bubbles-dev,
-         golang-github-charmbracelet-bubbletea-dev,
+         golang-github-charmbracelet-bubbles-dev (>= 0.21.0),
+         golang-github-charmbracelet-bubbletea-dev (>= 1.3.10),
+         golang-github-charmbracelet-colorprofile-dev,
          golang-github-charmbracelet-lipgloss-dev,
-         golang-github-charmbracelet-x-dev,
+         golang-github-charmbracelet-x-dev (>= 0.0~git20251028.0cf22f8),
          golang-github-mitchellh-hashstructure-dev,
          ${misc:Depends}
 Description: Build interactive forms and prompts in the terminal 🤷🏻‍♀️ (library)
